@charset "utf-8";
/* CSS Document */

body, ul, li, p, h1, h2, h3, h4, h5{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

body{
	background-color:#121212;
	color: #FFF;
	font-family: 'Ubuntu', sans-serif;
	font-size: 10pt;
}

a{
	text-decoration: none;
	color: #FFF;
}

a img{
	border: none;
}

.clear{
	clear: both;
}

#mainwrapper{
	width: 840px;
	margin: 0 auto;
}

#header{
	padding: 42px 0 7px 0;
}

#header h2{
	font-weight: bold;
	padding-top: 30px;
	margin: 0;
	font-size: 12pt;
	text-transform: uppercase;
}

#mainnav{
	float: right;
	padding-top: 10px;
	padding-right: 3px;
}

#mainnav li{
	float: left;
	padding: 0 0 0 35px;
}

#mainnav a{
	text-transform: uppercase;
	padding: 0 0 6px 0;
	display: block;
}

#mainnav a:hover, #mainnav a.current{
	border-bottom: solid white 1px;
	
}

#about{
	border-bottom: solid 1px #FFF;
	padding: 15px 0 25px 0;
	margin-bottom: 30px;
	text-align: justify;
}

#about a{

}

#about ul{
	margin: 10px;
}

#about ul li{
	margin: 0 0 10px 10px;
	padding-left: 5px;
	list-style-type: disc;
}

#contact{
	float: right;
	width: 520px;
	border-bottom: solid 1px #FFF;
	padding: 15px 0 25px 0;
}

#contactdetails{
	float: right;
	width: 200px;
	color: #ccc;
	font-size: 9pt;
	padding: 40px 0 0 0;
}

#contactdetails a{
	color: #ccc;
}

#contactdetails a:hover{
	color: #FFF;
}

#contact form{
	width: 300px;
	float: right;
}

.textinput, textarea{
	border: none;
	background-color: #1B1B1B;
	color: #ccc;
	width: 285px;
	font-size: 10pt;
	font-family: 'Ubuntu',sans-serif;
	padding: 5px 8px;
	margin-bottom: 7px;
}

.textinput.email{
	float: left;
	width: 175px;
	margin-right: 7px;
}

.textinput.phone{
	float: left;
	width: 86px;
}

input.submit{
	text-transform: uppercase;
	border: none;
	background: none;
	background-color: #1B1B1B;
	float: right;
	color: #ccc;
	font-weight: bold;
	margin: 5px 0 0 0;
	padding: 5px 8px;
	cursor: pointer;
}

input.submit:hover{
	background-color: #333;
}

textarea{
	height: 100px;
	overflow: auto;
}

#footer{
	text-align: center;
	font-size: 9pt;
	padding-top: 20px;
	color:#CCC;
}

#footer h2{
	font-size: 10pt;
	margin: 20px 0 15px 0;
}

#footer h3{
	font-size: 9pt;
	font-weight: normal;
	margin-top: 10px;
}

#footerlist1 {
	margin: 5px auto;
	width: 425px;
}

#footerlist2 {
	margin: 0 auto;
	width: 325px;
}

#footerlist1 li, #footerlist2 li{
	float: left;
	padding: 0 10px 2px 10px;
	border-right: solid 1px #FFF; 
	line-height: 10px;
	margin: 3px 0;
}

#footerlist1 li.last, #footerlist2 li.last{
	border: none;
}


/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	text-align: center;
	left:0px;
	bottom:-45px;
	color:#fff;
	opacity:1; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	text-transform: uppercase;
}

#inthemakingslider .nivo-caption {
	bottom:-37px;
	text-align: left;
	font-size: 12pt;
	line-height: 12pt;
}

#inthemakingslider .nivo-caption a{
	font-size: 10pt;
	font-weight: normal;
}

#inthemakingslider .nivo-prevNav{
	display: none;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:-32px;
	z-index:9;
	cursor:pointer;
	text-transform: uppercase;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
	position: absolute;
	bottom: -320px;
	width: 890px;
	height: 250px;
	z-index: 50;
}

.nivo-controlNav a {
	cursor:pointer;
	border: 0;
	float: left;
	margin: 0 13px 13px 0;
	opacity: 0.7;
}

.portslider-wrapper2 .nivo-controlNav a {
	cursor:pointer;
	border: 0;
	float: left;
	margin: 0 17px 15px 0;
	opacity: 0.7;
}

.nivo-controlNav a:hover {
	opacity: 1;
}

.nivo-controlNav a img{
	display: block;
	position: relative;
}

.nivo-controlNav a.active {
	font-weight:bold;
}

.portslider-wrapper{
	padding-bottom: 50px;
	border-bottom: solid 1px #999;
}

.portslider-wrapper2{
	float: right;
	width: 635px;
	padding-bottom: 50px;
	border-bottom: solid 1px #999;
}

.portslider-wrapper2 .nivo-controlNav{
	width: 652px;
}

.inthemaking-wrapper{
	float: right;
	width: 635px;
	padding-bottom: 8px;
	border-bottom: solid 1px #999;
	position: relative;
}

.inthemaking-wrapper.noicons{
	padding-bottom: 42px;
}

/* default styles*/
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/


.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}




#slider {
    width:839px; /* Make sure your images are the same size */
    height:330px; /* Make sure your images are the same size */
	position:relative;
	background:#161616 url(../images/loading.gif) no-repeat 50% 50%;
}

#portslider {
    width:635px; /* Make sure your images are the same size */
    height:342px; /* Make sure your images are the same size */
	position:relative;
	background:#161616 url(../images/loading.gif) no-repeat 50% 50%;
}

#portslider2, #inthemakingslider {
    width:635px; /* Make sure your images are the same size */
    height:342px; /* Make sure your images are the same size */
	position:relative;
	background:#161616 url(../images/loading.gif) no-repeat 50% 50%;
	float: right;
}



/*scrolable */
/* root element for single scroll */
	.scroll {
		position:relative;
		overflow:hidden;
		width: 394px;
		height: 266px;
		float:left;
	}
	
	/* root element for the scroll pics */
	.scroll .pics {
		width:20000em;
		position:absolute;
		clear:both;
	}
	
	/* single scroll item */
	.pics div {
		float:left;
		cursor:pointer;
		width:400px !important;
		height:300px;
		margin:0px;
	}
	
	/* possible settings for the active scroll */
	.scroll.active {
	
	}


/*-----------------------------------------------------------
	PORTFOLIO
-----------------------------------------------------------*/
.prop-details-portfolio { float: right; }
ul.prop-details-portfolio { margin: 0; padding: 0 0 0 0; font-size: 12px; }
ul.prop-details-portfolio li { width: 52px; float: left; }

.prop-head { width: 100%; text-transform: uppercase; padding-top: 10px; }
.prop-name { float: left; width: 300px; font-size: 15px; padding: 8px 0 15px 0; }
.prop-details { float: right; }
ul.prop-details { margin: 0; padding: 5px 0 0 0; width: 391px; font-size: 12px; }
ul.prop-details.itm { margin: 0 -10px 0 0; padding: 14px 0 0 0; width: auto; font-size: 12px; }
ul.prop-details li { width: 52px; float: left; }
.prop-info { }
.text { float: left; width: 637px; color: #999; text-align: justify; margin-bottom: 25px; }
.text2 { float: left; width: 637px; color: #999; text-align: justify; margin-bottom: 25px; }
.prop-nav { float: right; width: 130px; text-transform: uppercase; padding-top: 2px; }
ul.prop-nav { margin: 0; padding: 0; }
ul.prop-nav li { width: 200px; padding: 0 0 10px 0; font-size: 13px; font-weight: normal; }
ul.prop-nav li a { color: #fff; text-decoration: none; }
ul.prop-nav li a:hover { color: #999; text-decoration: none; }
.property { height: 342px; position: relative; width: 839px; z-index: 999; }
.property-itm { height: 512px; position: relative; width: 839px; z-index: 999; margin-top: -6px; }



#bysuburb{
	float: right;
	width: 200px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-top: 50px;
}

#bysuburb li{
	margin: 3px 0;
}

#bysuburb a{
	line-height: 30px;
	padding: 5px;
}

#bysuburb a.current{
	border-bottom: solid 1px #999;
}

ul.itm-menu{
	width: 100px;
	position: absolute;
	bottom: 38px;
	left: -100px;
	text-transform: uppercase;
}

ul.itm-menu li{
	margin-bottom: 10px;
}

#itmtext{
	float: right;
	width: 636px;
	padding: 24px 0 0 0;
	text-align: justify;
	color: #999;
	line-height: 18px;
}

#itmtext ul.prop-details{
	float:none;
	clear: both;
	margin-top: 12px;
}

#gallery-container{
	position: relative;
}

#abanner{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}